## php-horde-group 1.0.4

=== debian/changelog ===
php-horde-group (1.0.4-1) unstable; urgency=low

  * Horde_Group package.
  * Initial packaging (Closes: #635793)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:25:27 +0100
