## php-horde-group 2.0.4

=== debian/changelog ===
php-horde-group (2.0.4-4) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 12:27:24 +0200

php-horde-group (2.0.4-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 11:13:24 +0200

php-horde-group (2.0.4-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 20:23:05 +0200

php-horde-group (2.0.4-1) unstable; urgency=medium

  * New upstream version 2.0.4

 -- Mathieu Parent <sathieu@debian.org>  Thu, 19 Jun 2014 22:48:01 +0200

php-horde-group (2.0.3-1) unstable; urgency=medium

  * New upstream version 2.0.3

 -- Mathieu Parent <sathieu@debian.org>  Sat, 08 Mar 2014 09:18:28 +0100
