## php-horde-group 2.0.5

=== debian/changelog ===
php-horde-group (2.0.5-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 22:35:50 +0200

php-horde-group (2.0.5-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.0.5

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 20:38:11 +0200
