## php-horde-group 2.1.0

=== debian/changelog ===
php-horde-group (2.1.0-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563433).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 29 Mar 2016 09:29:28 -0700

php-horde-group (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 06 Jan 2016 08:09:24 +0100

php-horde-group (2.0.5-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 15:30:29 +0200
