## php-horde-group 2.1.1

=== debian/changelog ===
php-horde-group (2.1.1-12) unstable; urgency=medium

  * Team upload.

  [ Mike Gabriel ]
  * d/t/phpunit: Drop development cruft related to LDAP unit tests.

  [ Anton Gladky ]
  * d/salsa-ci.yml: simplify rules
  * Fix one more warning
  * d/tests/phpunit: fix PG-DB incompatibilities between v14 and v15
  * d/patches: fix exception due to php8.2.
  * d/t/control: increase minimal ldap version. (Closes: #1029776)
  * d/t/control: allow-stderr.
  * d/control: Switch BD from pear-horde-channel to pear-channels.
  * d/watch: Update watch file format version to 4.

 -- Anton Gladky <gladk@debian.org>  Sun, 12 Feb 2023 22:30:57 +0100

php-horde-group (2.1.1-11) unstable; urgency=medium

  * d/t/phpunit: Enable/bootstrap tests against an LDAP backend.
  * d/t/control: Require php-ldap.
  * d/t/control: Require php-horde-ldap.
  * d/t/control: Make sure, we use a php-horde-ldap version that ships the
    horde.schema file.
  * d/t/phpunit: Use Horde's LDAP schemata for unit tests.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 23 Nov 2020 16:52:53 +0100

php-horde-group (2.1.1-10) unstable; urgency=medium

  * d/t/phpunit: Drop privileges to www-data before running unit tests.
  * d/t/phpunit: Set TEST_CONFIG for running tests against a PostgreSQL server.
  * d/t/phpunit: Bootstrap PostgreSQL server in the test bed.
  * d/t/control: Require php-pgsql, postgresql.
  * d/t/control: Require php-sqlite3 (and thus, enable PDO_Sqlite3 tests).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 29 Sep 2020 18:29:43 +0200

php-horde-group (2.1.1-9) unstable; urgency=medium

  * d/t/control: Require php-horde-db.
  * d/t/control: Require php-horde-log.
  * d/t/control: Require php-horde-cli.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 22 Jul 2020 00:35:06 +0200

php-horde-group (2.1.1-8) UNRELEASED; urgency=medium

  * d/t/control: Add restrictions: needs-root, isolation-container.
  * d/t/control: Require mysql-server and php-mysql.
  * d/patches: Add debian/patches/1010_phpunit-8.x+9.x.patch.
    Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-5~).
  * d/t/control: Require php-horde-cache.
  * d/t/phpunit: Create MySQL test database before running tests.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 21 Jul 2020 22:18:17 +0000

php-horde-group (2.1.1-7) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly
  * d/salsa-ci.yml: allow_failure on autopkgtest.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 10:39:47 +0200

php-horde-group (2.1.1-6) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959257).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:24:40 +0200

php-horde-group (2.1.1-5) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 19:54:39 +0200

php-horde-group (2.1.1-4) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 00:33:42 +0200

php-horde-group (2.1.1-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 11:53:07 +0200

php-horde-group (2.1.1-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Tue, 07 Jun 2016 23:16:30 +0200

php-horde-group (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 10:48:40 +0100

php-horde-group (2.1.0-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sat, 12 Mar 2016 23:21:09 +0100
