=== debian/tests/control ===
Tests: phpunit
Restrictions: needs-root isolation-container allow-stderr
Depends: @, php-cli, php-horde-test (>= 2.6.4+debian0-5~), mysql-server, php-mysql, php-horde-cache, php-horde-db, php-horde-log, php-horde-cli, php-horde-ldap (>=2.4.2-6), postgresql, php-pgsql, php-sqlite3, php-ldap (>= 2.4.2-3~)
